Releasing debian version 0.9.0+20150723-1.

parent d9f5b57d
obconf-qt (0.2.0-1) experimental; urgency=low
obconf-qt (0.9.0+20150723-1) unstable; urgency=medium
* Initial release (Closes: #761263)
[ Alf Gaida ]
* initial debian files.
* Initial release. (Closes: #761263)
* typo in control.
* - drop debug package - Min Qt version 5.3.2 - bump standards to 3.9.6
- lintian-override for missing manpage added
* new release (dunno which number it will have right now, i guess 0.2.0)
packages renamed debian $foo fixed source/options added.
* Some cleanup in debian $foo.
* dependencies and rules fixed.
-- Alf Gaida <agaida@siduction.org> Sun, 15 Feb 2015 19:30:56 +0100
[ Andrew Lee (李健秋) ]
* Merging upstream version 0.9.0+20150723.
* Added myself as Uploader.
* Sorting build-depends.
* Drop LGPL-2.1+ license for obconf-qt as I couldn't find any headers
mention that.
* Drop empty transitional package. User who has unofficial lxqt
installed should reinstall lxqt from official debian repo instead.
* Removing whitespaces at EOL and EOF.
-- Andrew Lee (李健秋) <ajqlee@debian.org> Fri, 14 Aug 2015 17:39:21 +0800
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment